Subject: Re: [RFC] Test patch for Sandpoint X2

From: Adrian Cox <[email-masked]>
Date: Thu, 04 Nov 2004 20:18:05 +0000

On Thu, 2004-11-04 at 19:42, Tom Rini wrote:
> On Thu, Aug 19, 2004 at 03:35:40PM +0100, Adrian Cox wrote:
> 
> > The attached patch puts support for Sandpoint X2 back into Linux 2.6.
> > Unlike my previous attempts, this patch detects the Sandpoint model at
> > runtime. I only have an X2 here, so I would appreciate reports of the
> > code being unbroken on the X3.
> > [...]

> Sorry for the horrific delay.  I've tested this on my X3, and it works.
> Can you read the Developers Certificate of Origin and follow up with a
> Signed-off-by if agreeable?  Thanks.

Don't worry about the delay.

Take the signing-off below as going with my patch of 19th August 2004. 

Signed-off-by: Adrian Cox <[email-masked]>

- Adrian Cox